import {reactive, ref} from "vue"
//表单数据
export const loginForm = reactive({
    username: '',
    password: '',
    verifyCode: ''
})
export const loginCode = ref('')
//表单规则
export const rules = reactive({
    username: {
        rules: [
            {
                required: true,
                errorMessage: '请输入账号'
            }
        ]
    },
    password: {
        rules: [
            {
                required: true,
                errorMessage: '请输入密码'
            }
        ]
    },
    verifyCode: {
        rules: [
            {
                required: true,
                errorMessage: '请输入验证码'
            }
        ]
    }
})